package com.mortals.xhx.busiz.req;

/**
 * @author ZYW
 * @date 2023-07-12 13:47
 */

public class MobileReq {
    String mobile;

    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }
}
